﻿@font-face {
    font-family: "JF-Flat-Regular";
    src: url('arabic_font/JF-Flat-regular.eot');
    src: url('arabic_font/JF-Flat-regular.eot?#iefix') format('embedded-opentype'), url('arabic_font/JF-Flat-regular.svg#JF Flat Regular') format('svg'), url('arabic_font/JF-Flat-regular.woff') format('woff'), url('arabic_font/JF-Flat-regular.ttf') format('truetype');
}

.mob {
    display: none;
}

body {
    direction: rtl;
    font-size: 15px;
    line-height: 22px;
    font-family: 'JF-Flat-Regular', sans-serif !Important;
}

div, a, ul, li, ol, span, h1, h2, h3, h4, h5, h6 {
    font-family: 'JF-Flat-Regular', sans-serif !Important;
}


.fa {
    font: normal normal normal 14px/1 FontAwesome !Important;
}

.pull-left {
    float: right !important;
}

.pull-right {
    float: left !important;
}

.top-menu-nav li {
    padding: 0 32px;
    border-left: 1px solid #fff;
    float: right;
}

    .top-menu-nav li a {
        color: #fff;
    }

    .top-menu-nav li:first-child {
        padding-right: 0;
    }

    .top-menu-nav li:last-child {
        border-left: none;
    }

.headersecond .theme-btn.quote-btn {
    background: #d2d3d5;
    padding: 13px 20px;
    color: #231f20;
}

    .headersecond .theme-btn.quote-btn:hover {
        color: #84754e;
    }

    .headersecond .theme-btn.quote-btn i {
        padding-left: 5px;
    }

.site-header .header-top a:hover {
    color: #84754e;
}

.headersecond.transparenthd .header-main .main-menu .navigation > li.current > a,
.headersecond.transparenthd .header-main .main-menu .navigation > li > a:hover {
    color: #84754e;
}

.main-menu .navigation > li > ul {
    background: #84754e;
}

    .main-menu .navigation > li > ul > li > a {
        color: #fff;
        border-color: rgba(255, 255, 255, 0.5);
        position: relative;
        z-index: 1;
    }

    .main-menu .navigation > li > ul > li:hover > a {
        background: #84754e;
    }

.headersecond.transparenthd .header-main .main-menu .navigation > li > a {
    padding: 24px 15px;
}

.slidebtns a {
    background: #84754e;
    color: #fff;
}

.counter-style3 .awards-box .media {
    border: 0;
    background: #d2d3d5;
}

.counter-style3 .awards-box .brown-bg {
    background: #84754e;
}

.media-body img {
    float: right;
    width: 30%;
}

.counter-style3 .awards-box .media-body h3 {
    font-size: 25px;
    color: #393738;
    float: right;
    width: 68%;
    padding-right: 10px;
}

.counter-style3 .awards-box .brown-bg h3 {
    color: #fff;
}

.team-content {
    background: #231f20;
}

.team-box h3 {
    color: #fff;
}

.sec-padding-45-0 {
    padding: 45px 0 !important;
}

.team-content {
    padding: 0 35px 10px;
}

.hp-ind:hover {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    opacity: 0.8;
}

.sticky-header .main-menu .navigation > li:hover > a, .sticky-header .main-menu .navigation > li.current > a, .sticky-header .main-menu .navigation > li.current-menu-item > a {
    background: #84754e;
}

.main-menu .navigation > li > ul > li > ul {
    background: #d2d3d5;
}

    .main-menu .navigation > li > ul > li > ul > li > a:hover {
        background: #d2d3d5;
        color: #fff;
    }

.bz_search_bar {
    color: #d2d3d5;
}

.bz_search_box button {
    background-color: #d2d3d5;
    border-color: #d2d3d5 #d2d3d5 #d2d3d5 currentcolor;
}

.bz_search_box a {
    background-color: #d2d3d5;
    border-color: #d2d3d5 #d2d3d5 #d2d3d5 currentcolor;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    height: 45px;
    padding: 0;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 45px;
    color: #fff;
}

    .bz_search_box a i {
        top: 10px;
        position: relative;
    }

.hp-cor-sec {
    background: #f4f4f4 url(../images/hp-corp-bg.jpg) center center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 70px 0 80px;
    position: initial;
}

    .hp-cor-sec::after {
        background: none;
    }

    .hp-cor-sec h2 {
        color: #fff;
    }

    .hp-cor-sec h3, .hp-cor-sec a {
        color: #231f20;
        font-size: 17px;
    }

    .hp-cor-sec .single-servicebox:hover {
        -webkit-transition: all 0.2s;
        -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        opacity: 0.8;
    }

.services-sec2 .single-servicebox {
    padding-bottom: 0;
}

.servicebox-content h3 {
    padding: 12px;
    margin: 0;
}

.siconbox {
    background: transparent;
    border: none;
    box-shadow: none;
}

.servicebox:hover .siconbox {
    background: transparent;
    color: transparent;
    box-shadow: 2px 7px 6px rgba(0, 0, 0, 0.1);
}

.service-style3 {
    background: #231f20;
}

.servicebox {
    background: #bdbec0;
}

.hp-service-title h2 {
    color: #fff;
}

.servicebox h4 {
    font-weight: bold;
    color: #231f20;
}


.info-section {
    background: url(../images/hp-atm-branches-hp.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    display: block;
}

    .info-section::after {
        background: none;
        content: initial;
    }

    .info-section h3 {
        color: #231f20;
    }

.hp-atm-link a {
    background: #84754e;
    color: #fff;
    display: inline-block;
    margin-left: 20px;
    line-height: 38px !important;
    font-size: 14px !important;
    width: 115px;
    height: 39px;
    text-align: center;
    border-radius: 5px;
    margin-top: 26px;
}

    .hp-atm-link a:hover {
        background: #231f20;
    }

.single-blog-post .img-box .date b {
    color: #231f20;
    background: #fff;
}

.single-blog-post .img-box .date {
    background: #84754e;
    color: #fff;
}

.single-blog-post .img-box .overlay .box .content ul li a:hover {
    background: #84754e;
}

.single-blog-post .img-box {
    border: 1px solid #afafb1;
    border-bottom: none;
}

.single-blog-post .content-box {
    border: 1px solid #afafb1;
    border-top: none;
    min-height: 164px;
}

    .single-blog-post .content-box .content h3 {
        color: #231f20;
        font-weight: bold;
    }

.footer1 {
    background: #404042 url(../images/footer-bg-ar.png) left bottom no-repeat;
}

    .footer1 p, .footer1 a, .footer1 i {
        color: #bdbec0;
    }

        .footer1 a:hover {
            color: #84754e;
        }

    .footer1 h3::after {
        background-color: #84754e;
    }

    .footer1 h3 {
        margin-bottom: 10px;
    }

.copyright {
    padding: 10px 0;
    background: #000;
    margin-top: 40px;
    color: #bdbec0;
}

.scroll-to-top:hover {
    background: #84754e;
}

.footer-about-us a {
    font-size: 24px;
    color: #fff;
}

    .footer-about-us a:hover {
        color: #84754e;
    }

.continfo {
    color: #d2d3d5;
}

    .continfo strong {
        color: #d2d3d5;
    }

.ftcontact li i {
    color: #84754e;
}

.footersec .social li a:hover {
    background: #84754e;
    border-color: #84754e;
}

.transparenthd .header-main .bz_search_bar {
    padding: 10px 35px 10px 0;
}

.headersecond .theme-btn.quote-btn {
    margin-right: 20px;
    margin-left: 0;
}

.headersecond .main-menu .navigation > li {
    float: right;
}

.bz_search_box {
    left: 15px;
    right: initial;
}

.main-menu .navigation > li > ul {
    right: 0px;
    left: initial;
}

    .main-menu .navigation > li > ul > li > ul {
        left: initial;
        right: 100%;
    }

.single-blog-post .img-box .date {
    left: 0;
    right: initial;
}

.footer1 h3::after {
    right: 0;
    left: initial;
}

.continfo {
    float: right;
}

.ftcontact li i {
    float: right;
    text-align: right;
    margin-left: 0;
}

.text-right {
    text-align: left;
}

.headersecond .sticky-header .bz_search_bar {
    padding: 19px 34px 19px 0;
}

.scroll-to-top {
    left: 15px;
    right: initial;
}

.sec-padding-x2 {
    padding: 200px 0 !important;
}

.footer1 ul li {
    line-height: 24px;
}

/*-----------------------------------Mobile-----------------------------------------*/


@media only screen and (min-width: 1025px) {
    .tp-bgimg, .slotholder, .rev_slider li.tp-revslider-slidesli, .tp-simpleresponsive > ul, .rev_slider, .rev_slider_wrapper, .forcefullwidth_wrapper_tp_banner {
        height: 650px !important;
    }

    .forcefullwidth_wrapper_tp_banner {
        direction: ltr;
    }

    .smooth-textbox h1, .smooth-textbox p {
        direction: rtl;
    }
}

@media only screen and (max-width: 767px) {
    .mob {
        display: block;
    }

    .main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
        color: #231f20;
        background: #84754e;
    }

    .main-menu .navbar-header .navbar-toggle {
        border: 1px solid #d2d3d5;
        float: left;
    }

    .headersecond .bz_search_box {
        right: 0;
        left: auto;
        width: 330px;
    }

    .transparenthd .header-main .bz_search_bar {
        padding: 15px 15px 10px 0;
    }

    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        width: 100%;
    }

    .main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
        color: #333;
        text-align: right;
    }

    .main-menu .navbar-collapse > .navigation > li:hover > a,
    .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
    .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
    .main-menu .navbar-collapse > .navigation > li.current > a,
    .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
        background: #d2d3d5;
    }

    .headersecond.transparenthd .logo {
        padding: 30px 0 6px;
    }

    .copyright .col-sm-4 {
        text-align: center;
    }

    .footer1 {
        background-size: cover;
    }

    .ftlogo {
        text-align: center;
    }

    .sec-padding {
        padding: 50px 0 !Important;
    }

    .main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
        left: 10px;
        right: initial;
    }
}

.zero-padding {
    padding: 0;
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
    .main-menu .navigation > li > a {
        padding: 24px 7px !Important;
    }

    .servicebox h4 {
        padding: 0 27px;
    }
}

.site-header .header-top {
    padding: 11px 0px;
}

.center-alignment {
    text-align: center;
}

.sec-padding-40 {
    padding: 40px 0 !important;
}

.team-content.text-center {
    min-height: 89px;
}

.mobile-rotator {
    display: none
}

@media only screen and (min-width: 1px) and (max-width: 768px) {
    .mobile-rotator {
        display: inherit;
        vertical-align: middle;
        width: 80%;
        height: 100%;
        margin:10% 10% 0 10%
        
        
    }

        .mobile-rotator .smooth-textbox {
            width: 100%;
            padding: 0 0;
            text-align: center;
            width: 100%;
            height: 100%
        }

            .mobile-rotator .smooth-textbox h1 {
                font-size: 24px !important;
                font-weight: bold !important;
                line-height: 30px !important;
                margin-bottom: 20px;
            }
}
.bz_tel_bar {
    padding: 18px 15px 10px 0px;
}